=== debian/changelog ===
python-oslo.config (1:2.4.0-1) experimental; urgency=medium

  [ James Page ]
  * Add package directory to PYTHONPATH before building doc, fixing
    FTBFS.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 27 Sep 2015 17:33:47 +0200

python-oslo.config (1:2.3.0-1) experimental; urgency=medium

  [ James Page ]
  * Fixup typo in transitional package description (LP: #1471561).
  * d/p/fixtures-1.3-compat.patch: Cherry pick fix from upstream VCS to
    resolve compatibility with fixtures >= 1.3.1.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Sep 2015 07:23:50 +0000

python-oslo.config (1:1.12.1-3) experimental; urgency=medium

  [ James Page ]
  * Team upload.
  * d/control: Fixup errant , in Uploaders field.

  [ Thomas Goirand ]
  * Made build reproducible, thanks to Juan Picca <jumapico@gmail.com>
    (Closes: #788479).

 -- James Page <james.page@ubuntu.com>  Mon, 15 Jun 2015 08:41:12 +0100

python-oslo.config (1:1.12.1-1) experimental; urgency=medium

  * Team Upload.
  * New upstream release.
  * Update watch file to use pypi.debian.net.

 -- James Page <james.page@ubuntu.com>  Wed, 10 Jun 2015 11:31:56 +0100

python-oslo.config (1:1.11.0-1) experimental; urgency=medium

  * New upstream release:
    - d/control: Align version requirements with upstream.
  * Re-integrate with Ubuntu:
    - d/control: Add Breaks/Replaces for Ubuntu *oslo-config binaries.
    - d/control: Add transitional packages for *oslo-config binaries
      in Ubuntu.
  * Rename source package to python-oslo.config.

 -- James Page <james.page@ubuntu.com>  Tue, 02 Jun 2015 12:38:51 +0100

oslo-config (1:1.9.3-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed (build-)depends for this release.
  * Removed all patches (obsolete).
  * Standards-Version: 3.9.6.
  * Dropped the Provides: oslo-config.

 -- Thomas Goirand <zigo@debian.org>  Sat, 07 Feb 2015 20:29:26 +0100

oslo-config (1:1.4.0.0-2) experimental; urgency=medium

  * Added argparse to py3dist-overrides.

 -- Thomas Goirand <zigo@debian.org>  Sat, 18 Oct 2014 22:34:52 +0800

oslo-config (1:1.4.0.0-1) experimental; urgency=medium

  * New upstream release (really is 1.4.0).

 -- Thomas Goirand <zigo@debian.org>  Wed, 24 Sep 2014 02:15:48 +0000

oslo-config (1:1.4.0.0~a5-1) experimental; urgency=medium

  * New upstream release.
  * Added update-alternative for the oslo-config-generator binary.
  * Reviewed (build-)depends for this release.
  * Drops Fix test_version on Python 3.4 patch, applied upstream.
  * Added Build-Conflicts will all python{3,}-oslo.* packages.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 Aug 2014 00:51:02 +0800

oslo-config (1:1.3.0-2) unstable; urgency=medium

  * Do not run unit tests using python 2.6.

 -- Thomas Goirand <zigo@debian.org>  Fri, 02 May 2014 15:33:56 +0000

oslo-config (1:1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Added Python3 support.
  * Fixed long description typo (Closes: #745291).
  * Added UPSTREAM_GIT in debian/rules.
  * Added a -doc package.
  * Added Fix_test_version_on_Python_3.4.patch
  * Added extend-diff-ignore = "^[^/]*[.]egg-info/" to debian/source/options.
  * Bumped Standards-Version: to 3.9.5.
  * Cleans correctly to allow double builds.

 -- Thomas Goirand <zigo@debian.org>  Fri, 02 May 2014 15:13:59 +0000

oslo-config (1:1.3.0~a0-2) unstable; urgency=medium

  * New upstream release.
  * Added --testr-args='--subunit  ' when calling testr.

 -- Thomas Goirand <zigo@debian.org>  Sun, 09 Mar 2014 14:37:36 +0800

oslo-config (1:1.2.0a4-2) unstable; urgency=low

  * Missing build-depends: python-d2to1.

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Sep 2013 10:18:29 +0000

oslo-config (1:1.2.0a4-1) unstable; urgency=low

  * New upstream release.
  * Fixed the VCS fields.
  * Added build-depends: python-pbr, python-six & testrepository and fixed the
    start of unit tests using testrepository instead of nosetests.

 -- Thomas Goirand <zigo@debian.org>  Sun, 01 Sep 2013 21:35:44 +0800

oslo-config (1:1.1.0-3) unstable; urgency=low

  * Ran wrap-and-sort.
  * Drops python-nosexcover from build-dependencies.

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 Jul 2013 13:35:02 +0800

oslo-config (1:1.1.0-1) unstable; urgency=low

  * New upstream version.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 12 May 2013 13:46:20 +0000

oslo-config (1.1.0b1-1) experimental; urgency=low

  * Initial release (Closes: #701523).

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Oct 2012 11:55:15 +0000
