=== debian/control ===
Source: python-oslo.config
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Ghe Rivero <ghe.rivero@stackops.com>,
           Mehdi Abaakouk <sileht@sileht.net>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 1.8),
               python-sphinx,
               python3-all (>= 3.2),
               python3-pbr (>= 1.8),
               python3-setuptools,
Build-Depends-Indep: python-coverage,
                     python-fixtures (>= 1.3.1),
                     python-hacking (>= 0.10.0),
                     python-mimeparse,
                     python-mock (>= 1.3),
                     python-netaddr (>= 0.7.12),
                     python-oslo.i18n (>= 1.5.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.10.0),
                     python-six (>= 1.9.0),
                     python-stevedore (>= 1.5.0),
                     python-testscenarios,
                     python-testtools (>= 1.4.0),
                     python3-fixtures (>= 1.3.1),
                     python3-mimeparse,
                     python3-mock (>= 1.3),
                     python3-netaddr (>= 0.7.12),
                     python3-oslo.i18n (>= 1.5.0),
                     python3-oslotest (>= 1.10.0),
                     python3-six (>= 1.9.0),
                     python3-stevedore (>= 1.5.0),
                     python3-subunit (>= 0.0.18),
                     python3-testscenarios,
                     python3-testtools (>= 1.4.0),
                     subunit,
                     testrepository,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-oslo.config.git
Vcs-Git: git://anonscm.debian.org/openstack/python-oslo.config.git
Homepage: https://github.com/openstack/oslo.config

Package: python-oslo.config
Architecture: all
Depends: python-netaddr (>= 0.7.12),
         python-pbr (>= 1.8),
         python-six (>= 1.9.0),
         python-stevedore (>= 1.5.0),
         ${misc:Depends},
         ${python:Depends},
Breaks: python-oslo-config (<< 1:1.11.0-1~),
Replaces: python-oslo-config (<< 1:1.11.0-1~),
Description: Common code for Openstack Projects (configuration API) - Python 2.x
 The OpenStack Oslo project provides Python libraries containing
 infrastructure code shared by OpenStack projects.
 .
 The OpenStack Oslo Configuration API supports parsing command line
 arguments and .ini style configuration files.
 .
 This package provides the Python 2.x module.

Package: python3-oslo.config
Architecture: all
Depends: python3-netaddr (>= 0.7.12),
         python3-pbr (>= 1.8),
         python3-six (>= 1.9.0),
         python3-stevedore (>= 1.5.0),
         ${misc:Depends},
         ${python3:Depends},
Breaks: python3-oslo-config (<< 1:1.11.0-1~),
Replaces: python3-oslo-config (<< 1:1.11.0-1~),
Description: Common code for Openstack Projects (configuration API) - Python 3.x
 The OpenStack Oslo project provides Python libraries containing
 infrastructure code shared by OpenStack projects.
 .
 The OpenStack Oslo Configuration API supports parsing command line
 arguments and .ini style configuration files.
 .
 This package provides the Python 3.x module.

Package: python-oslo.config-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: Common code for Openstack Projects (configuration API) - doc
 The OpenStack Oslo project provides Python libraries containing
 infrastructure code shared by OpenStack projects.
 .
 The OpenStack Oslo Configuration API supports parsing command line
 arguments and .ini style configuration files.
 .
 This package provides the documentation.

Package: python-oslo-config
Section: oldlibs
Priority: extra
Architecture: all
Depends: python-oslo.config,
         ${misc:Depends},
Description: transitional dummy package for python-oslo-config
 This transitional package is safe to remove and use python-oslo.config
 instead.

Package: python-oslo-config-doc
Section: oldlibs
Priority: extra
Architecture: all
Depends: python-oslo.config-doc,
         ${misc:Depends},
Description: transitional dummy package for python-oslo-config-doc
 This transitional package is safe to remove and use python-oslo.config-doc
 instead.

Package: python3-oslo-config
Section: oldlibs
Priority: extra
Architecture: all
Depends: python3-oslo.config,
         ${misc:Depends},
Description: transitional dummy package for python3-oslo-config
 This transitional package is safe to remove and use python3-oslo.config
 instead.
