=== debian/changelog ===
python-oslo.config (1:3.9.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 07:45:56 +0000

python-oslo.config (1:3.9.0-2) experimental; urgency=medium

  * Added Fix_isinstance_call.patch, fixing Neutron config generation.

 -- Thomas Goirand <zigo@debian.org>  Fri, 11 Mar 2016 20:46:55 +0000

python-oslo.config (1:3.9.0-1) experimental; urgency=medium

  [ Corey Bryant ]
  * d/p/remove-argparse-from-requirements.patch: Dropped. No longer needed.
  * d/control: Add python(3)-docutils to (Build-)Depends.
  * d/control: Add python3-sphinx to Build-Depends.
  * d/p/debian/patches/drop-doc-conf-git.patch: Drop git from sphinx config
    file as git repository is not avialable during package builds.

  [ Thomas Goirand ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Mar 2016 10:00:07 +0000

python-oslo.config (1:3.2.1-2) experimental; urgency=medium

  * Remove argparse from requirements.txt.
  * Fixed debian/copyright ordering.
  * Fixed VCS fields to use https.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Feb 2016 09:58:52 +0000

python-oslo.config (1:3.2.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Jan 2016 03:51:41 +0000

python-oslo.config (1:3.2.0-1) experimental; urgency=medium

  [ Ivan Udovichenko ]
  * d/copyright: Fix wrong value of Upstream-Name field.
    (LP#1493101)

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Jan 2016 01:43:00 +0000

python-oslo.config (1:3.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 01 Dec 2015 10:45:18 +0100

python-oslo.config (1:2.4.0-3) unstable; urgency=medium

  * override_dh_python3 to fix Py3 shebang.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Oct 2015 23:24:50 +0000

python-oslo.config (1:2.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 19:26:35 +0000
