=== debian/control ===
--- 
+++ 
@@ -2,10 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
-Uploaders: Julien Danjou <acid@debian.org>,
-           Thomas Goirand <zigo@debian.org>,
-           Ghe Rivero <ghe.rivero@stackops.com>,
-           Mehdi Abaakouk <sileht@sileht.net>,
+Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
                openstack-pkg-tools,
@@ -15,24 +12,30 @@
                python3-all (>= 3.2),
                python3-pbr (>= 1.8),
                python3-setuptools,
-Build-Depends-Indep: python-coverage,
+               python3-sphinx,
+Build-Depends-Indep: bandit,
+                     python-coverage,
+                     python-debtcollector,
+                     python-docutils,
                      python-fixtures (>= 1.3.1),
                      python-hacking (>= 0.10.0),
                      python-mimeparse,
                      python-mock (>= 1.3),
                      python-netaddr (>= 0.7.12),
-                     python-oslo.i18n (>= 1.5.0),
+                     python-oslo.i18n (>= 2.1.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1.10.0),
                      python-six (>= 1.9.0),
                      python-stevedore (>= 1.5.0),
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
+                     python3-debtcollector,
+                     python3-docutils,
                      python3-fixtures (>= 1.3.1),
                      python3-mimeparse,
                      python3-mock (>= 1.3),
                      python3-netaddr (>= 0.7.12),
-                     python3-oslo.i18n (>= 1.5.0),
+                     python3-oslo.i18n (>= 2.1.0),
                      python3-oslotest (>= 1.10.0),
                      python3-six (>= 1.9.0),
                      python3-stevedore (>= 1.5.0),
@@ -41,14 +44,16 @@
                      python3-testtools (>= 1.4.0),
                      subunit,
                      testrepository,
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-oslo.config.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-oslo.config.git
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/python-oslo.config.git
+Vcs-Git: https://anonscm.debian.org/git/openstack/python-oslo.config.git
 Homepage: https://github.com/openstack/oslo.config
 
 Package: python-oslo.config
 Architecture: all
-Depends: python-netaddr (>= 0.7.12),
+Depends: python-debtcollector,
+         python-docutils,
+         python-netaddr (>= 0.7.12),
          python-pbr (>= 1.8),
          python-six (>= 1.9.0),
          python-stevedore (>= 1.5.0),
@@ -67,7 +72,9 @@
 
 Package: python3-oslo.config
 Architecture: all
-Depends: python3-netaddr (>= 0.7.12),
+Depends: python3-debtcollector,
+         python3-docutils,
+         python3-netaddr (>= 0.7.12),
          python3-pbr (>= 1.8),
          python3-six (>= 1.9.0),
          python3-stevedore (>= 1.5.0),
