## python-oslo.config 3.14.0

=== debian/changelog ===
python-oslo.config (1:3.14.0-1+132~bpo8+1) UNRELEASED; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (build-)depends with upstream.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Sat, 03 Sep 2016 14:24:33 +0000

python-oslo.config (1:3.12.0-2) experimental; urgency=medium

  * Re-adds python3-sphinx build-depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Jul 2016 14:24:34 +0000

python-oslo.config (1:3.12.0-1) experimental; urgency=medium

  [ David Della Vecchia ]
  * New upstream release.
  * d/control: Align (build-)depends with upstream.

  [ Thomas Goirand ]
  * Drop old python-oslo-* transition packages.
  * Switch to pkgos-dh_auto_{test,install}.
  * Do not run test_list_ignores_doubles() which fails in Sid.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Jul 2016 14:04:46 +0000

python-oslo.config (1:3.11.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release
  * d/control: Align (Build-)Depends for new upstream release

 -- Ondřej Nový <onovy@debian.org>  Sun, 26 Jun 2016 00:33:59 +0200

python-oslo.config (1:3.10.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Corey Bryant ]
  * New upstream release.
  * d/gbp.conf: Update branch for Newton.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-doc-conf-git.patch: Dropped. Fixed upstream.
  * d/p/Fix_isinstance_call.patch: Dropped. Fixed upstream.

  [ Thomas Goirand ]
  * Added Corey Bryant <corey.bryant@canonical.com> as Uploaders.

 -- Thomas Goirand <zigo@debian.org>  Fri, 03 Jun 2016 11:56:15 +0000
