## python-oslo.config 3.17.0

=== requirements.txt ===
--- 
+++ 
@@ -5,4 +5,6 @@
 debtcollector>=1.2.0 # Apache-2.0
 netaddr!=0.7.16,>=0.7.12 # BSD
 six>=1.9.0 # MIT
-stevedore>=1.5.0 # Apache-2.0
+stevedore>=1.16.0 # Apache-2.0
+oslo.i18n>=2.1.0 # Apache-2.0
+rfc3986>=0.2.0 # Apache-2.0
