=== debian/changelog ===
python-oslo.config (1:3.17.0-4+1~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Sun, 26 Feb 2017 22:33:12 +0000

python-oslo.config (1:3.17.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Oct 2016 14:01:56 +0200

python-oslo.config (1:3.17.0-2) experimental; urgency=medium

  * d/p/test-config-dir-doesnt-exist.patch: Ensure directory really
    doesn't exist for test_config_dir_doesnt_exist().

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 02 Sep 2016 16:44:13 -0400

python-oslo.config (1:3.17.0-1) experimental; urgency=medium

  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Thu, 25 Aug 2016 14:49:00 +0100

python-oslo.config (1:3.16.0-1) experimental; urgency=medium

  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Wed, 24 Aug 2016 15:46:06 +0100

python-oslo.config (1:3.15.0-1) experimental; urgency=medium

  * New upstream release.
  * d/control: Align (build-)depends with upstream.
  * Added python-setuptools to build depends (Closes: #834769)

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 23 Aug 2016 15:51:03 +0100
