=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
  Corey Bryant <corey.bryant@canonical.com>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                openstack-pkg-tools (>= 52~),
                python-all,
@@ -24,7 +24,7 @@
                      python-mimeparse,
                      python-mock (>= 2.0),
                      python-netaddr (>= 0.7.12),
-#                     python-oslo.i18n (>= 2.1.0),
+                     python-oslo.i18n (>= 2.1.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1:1.10.0),
                      python-rfc3986 (>= 0.2.0),
@@ -38,7 +38,7 @@
                      python3-mimeparse,
                      python3-mock (>= 2.0),
                      python3-netaddr (>= 0.7.12),
-#                     python3-oslo.i18n (>= 2.1.0),
+                     python3-oslo.i18n (>= 2.1.0),
                      python3-oslotest (>= 1:1.10.0),
                      python3-rfc3986 (>= 0.2.0),
                      python3-six (>= 1.9.0),
@@ -49,8 +49,8 @@
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/python-oslo.config.git
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-oslo.config.git
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-oslo.config?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-oslo.config -b debian/newton
 Homepage: https://github.com/openstack/oslo.config
 
 Package: python-oslo.config
@@ -97,16 +97,16 @@
  .
  This package provides the Python 3.x module.
 
-#Package: python-oslo.config-doc
-#Section: doc
-#Architecture: all
-#Depends: ${misc:Depends},
-#         ${sphinxdoc:Depends},
-#Description: Common code for Openstack Projects (configuration API) - doc
-# The OpenStack Oslo project provides Python libraries containing
-# infrastructure code shared by OpenStack projects.
-# .
-# The OpenStack Oslo Configuration API supports parsing command line
-# arguments and .ini style configuration files.
-# .
-# This package provides the documentation.
+Package: python-oslo.config-doc
+Section: doc
+Architecture: all
+Depends: ${misc:Depends},
+         ${sphinxdoc:Depends},
+Description: Common code for Openstack Projects (configuration API) - doc
+ The OpenStack Oslo project provides Python libraries containing
+ infrastructure code shared by OpenStack projects.
+ .
+ The OpenStack Oslo Configuration API supports parsing command line
+ arguments and .ini style configuration files.
+ .
+ This package provides the documentation.
