## python-oslo.config 3.21.0

=== requirements.txt ===
--- 
+++ 
@@ -3,8 +3,8 @@
 # process, which may cause wedges in the gate later.
 
 debtcollector>=1.2.0 # Apache-2.0
-netaddr!=0.7.16,>=0.7.12 # BSD
+netaddr!=0.7.16,>=0.7.13 # BSD
 six>=1.9.0 # MIT
-stevedore>=1.16.0 # Apache-2.0
+stevedore>=1.17.1 # Apache-2.0
 oslo.i18n>=2.1.0 # Apache-2.0
-rfc3986>=0.2.0 # Apache-2.0
+rfc3986>=0.2.2 # Apache-2.0
