## python-oslo.config 3.22.0

=== requirements.txt ===
--- 
+++ 
@@ -7,4 +7,4 @@
 six>=1.9.0 # MIT
 stevedore>=1.17.1 # Apache-2.0
 oslo.i18n>=2.1.0 # Apache-2.0
-rfc3986>=0.2.2 # Apache-2.0
+rfc3986>=0.3.1 # Apache-2.0
