=== debian/changelog ===
python-oslo.config (1:3.22.0-0ubuntu1~cloud0) xenial-ocata; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 19 Jan 2017 17:06:30 +0000

python-oslo.config (1:3.22.0-0ubuntu1) zesty; urgency=medium

  * debian/watch: Point to tarballs.openstack.org 
  * d/control: Bump dependencies.
  * d/control: Add dep-8 test.
  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 19 Jan 2017 10:10:11 -0500

python-oslo.config (1:3.21.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 07 Dec 2016 09:34:10 -0500

python-oslo.config (1:3.20.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 05 Dec 2016 10:42:30 -0500

python-oslo.config (1:3.19.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 02 Nov 2016 12:31:52 -0400

python-oslo.config (1:3.18.0-1ubuntu1) zesty; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ Chuck Short ]
  * New upstream version.
  * debian/control: Bump depdendencies.
  * debian/patches/test-config-dir-doesnt-exist.patch: Dropped no longer needed.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 24 Oct 2016 15:28:48 -0400

python-oslo.config (1:3.17.0-1ubuntu1) yakkety; urgency=medium

  * d/p/test-config-dir-doesnt-exist.patch: Ensure directory really
    doesn't exist for test_config_dir_doesnt_exist().

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 02 Sep 2016 16:44:13 -0400
