=== debian/control ===
Source: python-oslo.config
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
 Corey Bryant <corey.bryant@canonical.com>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools (>= 52~),
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
               python3-all (>= 3.2),
               python3-pbr (>= 1.8),
               python3-setuptools,
               python3-sphinx,
Build-Depends-Indep: bandit,
                     python-coverage (>= 4.0),
                     python-debtcollector (>= 1.2.0),
                     python-docutils,
                     python-fixtures (>= 3.0.0),
                     python-hacking (>= 0.10.0),
                     python-mimeparse,
                     python-mock (>= 2.0),
                     python-netaddr (>= 0.7.13),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslosphinx (>= 4.7.0),
                     python-oslotest (>= 1.10.0),
                     python-rfc3986 (>= 0.3.1),
                     python-six (>= 1.9.0),
                     python-stevedore (>= 1.17.1),
                     python-testscenarios (>= 0.4),
                     python-testtools (>= 1.4.0),
                     python3-debtcollector (>= 1.2.0),
                     python3-docutils,
                     python3-fixtures (>= 3.0.0),
                     python3-mimeparse,
                     python3-mock (>= 2.0),
                     python3-netaddr (>= 0.7.13),
                     python3-oslo.i18n (>= 2.1.0),
                     python3-oslotest (>= 1.10.0),
                     python3-rfc3986 (>= 0.3.1),
                     python3-six (>= 1.9.0),
                     python3-stevedore (>= 1.17.1),
                     python3-subunit (>= 0.0.18),
                     python3-testscenarios (>= 0.4),
                     python3-testtools (>= 1.4.0),
                     subunit,
                     testrepository
Standards-Version: 3.9.8
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.config
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.config
Homepage: https://github.com/openstack/oslo.config
Testsuite: autopkgtest-pkg-python

Package: python-oslo.config
Architecture: all
Depends: python-debtcollector (>= 1.2.0),
         python-docutils,
         python-netaddr (>= 0.7.13),
         python-oslo.i18n (>= 2.1.0),
         python-pbr (>= 1.8),
         python-six (>= 1.9.0),
         python-stevedore (>= 1.17.1),
         ${misc:Depends},
         ${python:Depends}
Breaks: python-oslo-config (<< 1:1.11.0-1~),
Replaces: python-oslo-config (<< 1:1.11.0-1~),
Description: Common code for Openstack Projects (configuration API) - Python 2.x
 The OpenStack Oslo project provides Python libraries containing
 infrastructure code shared by OpenStack projects.
 .
 The OpenStack Oslo Configuration API supports parsing command line
 arguments and .ini style configuration files.
 .
 This package provides the Python 2.x module.

Package: python3-oslo.config
Architecture: all
Depends: python3-debtcollector (>= 1.2.0),
         python3-docutils,
         python3-netaddr (>= 0.7.13),
         python3-oslo.i18n (>= 2.1.0),
         python3-pbr (>= 1.8),
         python3-six (>= 1.9.0),
         python3-stevedore (>= 1.17.1),
         ${misc:Depends},
         ${python3:Depends}
Breaks: python3-oslo-config (<< 1:1.11.0-1~),
Replaces: python3-oslo-config (<< 1:1.11.0-1~),
Description: Common code for Openstack Projects (configuration API) - Python 3.x
 The OpenStack Oslo project provides Python libraries containing
 infrastructure code shared by OpenStack projects.
 .
 The OpenStack Oslo Configuration API supports parsing command line
 arguments and .ini style configuration files.
 .
 This package provides the Python 3.x module.

Package: python-oslo.config-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Common code for Openstack Projects (configuration API) - doc
 The OpenStack Oslo project provides Python libraries containing
 infrastructure code shared by OpenStack projects.
 .
 The OpenStack Oslo Configuration API supports parsing command line
 arguments and .ini style configuration files.
 .
 This package provides the documentation.
