## python-oslo.config 3.22.1

=== debian/changelog ===
python-oslo.config (1:3.22.1-1) unstable; urgency=medium

  * New upstream version

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 31 Jul 2017 16:18:08 +0200

python-oslo.config (1:3.17.0-4) UNRELEASED; urgency=medium

  * Bumped debhelper compat version to 10

 -- Ondřej Nový <onovy@debian.org>  Thu, 24 Nov 2016 00:09:08 +0100
